{% load static %}
<html>
<head>
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
	<div class="backgr3">
		{% include 'navbar.html' %}

		<div class="contain3top">
				<div class="fonttengah2" style="text-align: left;">
						<span style="color: #128b86">Hobbies </span><span style="color: #ff6443">(things i enjoy)</span>

				</div>
					<div class="garis"></div>
				<div class="containtombolp3">
					<a href="{% url 'homepage:index' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page2' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page3' %}"><div class="button" style="background-color:#ff6443;"></div></a>
					<a href="{% url 'homepage:page4' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page5' %}"><div class="button" style="background-color:#128b86;"></div></a>

				</div>
			</div>

		<div class="containp3">
			<div class="containteks">
					<div class="fonttengah">
					<span style="color: #128b86">My hobbies </span>made my everyday worth waiting for. </div>
			</div>
			<div class="containh2">
					<div class="paphobi2">
					</div>
					<div class="deskriph2">
						Coding is a new found love of mine. Something new rarely amuze me. And yet, coding has done it for me
					</div>
			</div>
			<div class="containh1">
					<div class="paphobi1">
					</div>
					<div class="deskriph1">
						Movie never stop to amaze me. From the cinematography to the plot that will carry you away to another place.
					</div>
			</div>
		</div>
		<div class="copyright3"><b style="font-size: 0.4em; color: #ff6443"> @Copyright Trisetio 2019</b></div>
		<div class="boxpalingbawah2">
		<a href="{% url 'homepage:page2' %}" ><img src="https://pixy.org/src/1/15138.png"width="40" height="40"></a>
		<a href="{% url 'homepage:page4' %}" ><img src="http://www.clker.com/cliparts/J/H/k/9/3/R/go-arrow-next-hi.png"width="40" height="40"></a>
		</div>
		

	
	</div>

</body>
</html>